Contents

# Option Explicit Statement

Jijjiiramaan marti, lakkadda sagantaa keessatti, Haala ifa ta'een hima Dim wajjin akka lallabaman hubachiisa.

### Syntax:

Option Explicit

### Parameters:

This statement must be added before the executable program code in a module.

### Example:

    Option Explicit
    Sub ExampleExplicit
    Dim sVar As String
        sVar = "Las Vegas"
        For i% = 1 to 10 REM This results in a run-time error
            Rem
        Next i%
    End Sub